Subject: Re: bug#9318: 23.3.50; The first call of encode-coding-region() returns wrong result

From: Kazuhiro Ito <[email-masked]>
Date: Mon, 05 Dec 2011 20:31:33 +0900

> In article <[email-masked]>, Kenichi Handa <[email-masked]> writes:
> 
> > In article <[email-masked]>, Kazuhiro Ito <[email-masked]> writes:
> > > Here is the patch for the code, which contains Andreas' patch.  In my
> > > environment, problems are fixed.  I think it would be better that the
> > > interface of encode_designation_at_bol() is changed.
> 
> > Oops, sorry, I have vaguely thought that your patch below
> > has already been applied, but just noticed that it was not.
> > I'll commit a slightly modified version including the
> > improved interface for encode_designation_at_bol soon.
> 
> I've just installed the following changes.  As I don't have
> cygwin environment now, could you please check if this
> change surely fix the problem?

As far as I confirmed, the problems were fixed (except the point Paul
pointed out).  Thank you.

Additionally, if you have time, please confirm Bug#8619 and Bug#9389.
-- 
Kazuhiro Ito